{
  "name": "ahau-cli",
  "version": "1.0.0",
  "description": "command line tool for running an ahau instance",
  "main": "index.js",
  "scripts": {
    "start": "node bin/ahau.js",
    "dev": "NODE_ENV=development npm start"
  },
  "bin": {
    "ahau": "bin/ahau.js"
  },
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "env-paths": "^2.2.1",
    "express": "^4.17.1",
    "ahau-env": "^3.0.0",
    "boxen": "^5.0.1",
    "chalk": "^4.1.2",
    "electron-updater": "^4.6.5",
    "lodash.merge": "^4.6.2",
    "secret-stack": "^6.4.1",
    "ssb-ahau": "^15.6.0",
    "ssb-ahoy": "^5.0.1",
    "ssb-artefact": "^3.2.1",
    "ssb-backlinks": "^2.1.1",
    "ssb-blobs": "^2.0.0",
    "ssb-config": "^3.4.6",
    "ssb-conn": "^1.0.0",
    "ssb-db": "^20.4.1",
    "ssb-friends": "~4.2.1",
    "ssb-hyper-blobs": "^3.0.0",
    "ssb-invite": "^2.1.7",
    "ssb-lan": "^1.2.3",
    "ssb-master": "^1.0.3",
    "ssb-no-auth": "^1.0.0",
    "ssb-profile": "^5.14.0",
    "ssb-query": "^2.4.5",
    "ssb-recps-guard": "^2.1.0",
    "ssb-replicate": "^1.3.3",
    "ssb-serve-blobs": "^3.1.1",
    "ssb-settings": "^1.1.4",
    "ssb-story": "^2.5.0",
    "ssb-tribes": "^3.0.3",
    "ssb-tribes-registration": "^0.1.0",
    "ssb-unix-socket": "^1.0.0",
    "ssb-whakapapa": "^3.4.0",
    "ssb-pataka": "^4.2.0"
  },
  "keywords": [
    "ahau",
    "cli",
    "scuttlebutt"
  ],
  "author": "Āhau Ltd.",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/ahau/ahau-cli.git"
  },
  "license": "AGPL-3.0"
}
